body              {font-family : Arial;
                   font-size   : 12px;
                   color       : #0a237f;
                   
                   SCROLLBAR-FACE-COLOR: #efebcb;
                   SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
                   SCROLLBAR-SHADOW-COLOR: #ffebcb;
                   SCROLLBAR-3DLIGHT-COLOR: #6e8aca;
                   SCROLLBAR-ARROW-COLOR: #0a237f;
                   SCROLLBAR-TRACK-COLOR: #f9fbcb;
                   SCROLLBAR-DARKSHADOW-COLOR: brown;
                  }
                  
p                 {font-size : 12px;

                  }
                  
ul                {font-size : 12px;}


                  
h1                {font-family : Arial;
                   font-size   : 18px;
                   font-weight : bold;
                   color       : brown;

                  }
                  
h1:first-letter   {font-family : Arial;
                   font-size   : 200%;
                   font-weight : bold;
                   color       : brown;
                   float       : left;

                  }

h2                {font-family : Arial;
                   font-size   : 14px;
                   font-weight : bold;
                   color       : brown;
                  }

h2:first-letter   {font-family : Arial;
                   font-size   : 150%;
                   font-weight : bold;
                   color       : brown;
                   float       : left;

                  }
                  
table             {font-size : 12px;
                  }

table .header     {font-weight  : bold;
                   border-style : none none solid none;
                   border-width : 1px;
                   border-color : #6e8aca;
                   
                  }
                  
td                {vertical-align    : top;}

#smalllogo         {float : right;
                   }


#normal-link      {border-style      : none;
                   background-color  : #efebcb;
                   font-weight       : normal;
                   text-decoration   : underline;
                   text-align        : left;
                  }

#menu a:link       {border-width      : 1px;
                    border-style      : solid;
                    border-color      : #6e8aca;
                    background-color  : #cedaef;
                    text-decoration   : none;
                    text-align        : center;
                    margin            : 1px;
                    padding-top       : 2px;
                    padding-bottom    : 2px;
                    padding-top       : 2px;
                    padding-bottom    : 2px;
                    width             : 90%;
                    font-weight       : bold;
                    font-size         : 12px;
                    color             : #0a4e91;

                  }


#menu a:visited   { border-width      : 1px;
                    border-style      : solid;
                    border-color      : #6e8aca;
                    background-color  : #cedaef;
                    text-decoration   : none;
                    text-align        : center;
                    margin            : 1px;
                    padding-top       : 2px;
                    padding-bottom    : 2px;
                    width             : 90%;
                    font-weight       : bold;
                    font-size         : 12px;
                    color             : #0a4e91;
                  }

#menu a:hover     {
                    border-style      : dashed;
                    border-color      : brown;
                  }
                  
                  
                  

#top             { border-width      : 1px;
                   border-style      : solid solid none solid;
                   border-color      : #0a4e91;
                   background-color  : #6e8aca;

                  }
                  
#side             {border-width      : 1px;
                   border-style      : none;
                   border-color      : #0a4e91;
                   vertical-align    : top;




                  }

#content          {vertical-align    : top;
                  }



